<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Loops</key>
	<string>Bucles</string>
	<key>Options</key>
	<string>Opciones</string>
	<key>Start Offset</key>
	<string>Inicio de desplazamiento</string>
	<key>Tooltip.fadeinOffset</key>
	<string>Establece un retraso antes de que el video comience a reproducirse.</string>
	<key>Tooltip.loops</key>
	<string>El segmento desde el punto de entrada hasta el punto de salida se repetirá infinitamente.</string>
	<key>Video</key>
	<string>Video</string>
</dict>
</plist>
